@charset "utf-8";

/* --------------------------------------------------
 Base Elements
  		- Font-size Adjust
 		- Accessibility
 		- Global Header
		- Group Header	
 		- Global Navigation
 		- Sub-Function
 			-Bread Crumbs
 			-Print Button
  		- Main
  			-Font Size Change Button
  		- Page Top Anchor
 		- GLobal Footer
-------------------------------------------------- */


body {
width:100%;
color:#454545;
text-align:center;
}


/* for IE7 */
*:first-child+html * {
letter-spacing:0;
}
*:first-child+html body {
position:relative;
}


/* Container
-------------------------------------------------- */
div#container {
width:100%;
font-size:93%;/*default 12px*/
}
div#container.fontSmall {
font-size:93%;/*12px*/
}
div#container.fontMedium {
font-size:108%;/*14px*/
}
div#container.fontLarge {
font-size:123.1%;/*16px*/
}


/* Accessibility
-------------------------------------------------- */
.textHidden {
display:none;
}

.reader {
position:absolute;
z-index:100;
top:0px;
right:0px;
display:run-in;
width:0;
height:0;
margin:0;
padding:0;
border-style:none;
overflow:hidden;
}

hr {
display:none;
}


/* Global Header
-------------------------------------------------- */
div#globalHeader {
min-width:970px;
padding-top:5px;
background:url(/template/images/gHeader_bg_01.gif) repeat-x;
}

div#globalHeaderInner {
width:970px;
margin:0 auto;
text-align:left;
}
div#globalHeaderInner:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#globalHeaderInner {display:inline-block;}
/* Hides from IE-mac \*/
* html div#globalHeaderInner {height:1%;}
div#globalHeaderInner {display:block;}
/* End hide from IE-mac */


/* Logo
---------------------------------------- */
div#globalHeaderLogo {
float:left;
margin-top:19px;
padding-bottom:15px;
}
div#globalHeaderLogo p#brandLogo {
width:122px;
margin-left:15px;
}


/* Global Header Assist Navigation
---------------------------------------- */
div#globalHeaderAssistNav {
float:right;
width:828px;
margin-top:15px;
text-align:right;
}

div#globalHeaderAssistNav:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#globalHeaderAssistNav {display:inline-block;}
/* Hides from IE-mac \*/
* html div#globalHeaderAssistNav {height:1%;}
div#globalHeaderAssistNav {display:block;}
/* End hide from IE-mac */

div#globalHeaderAssistNav ul {
float:left;
width:571px;
margin:7px 23px 0 0;
text-align:right;
}
	*:first-child+html div#globalHeaderAssistNav ul {margin-top:5px;}/* for IE7 */
	
div#globalHeaderAssistNav ul li {
display:inline;
padding-top:1px;
font-size:85%;
}
div#globalHeaderAssistNav ul li span {
padding:3px 0;
zoom:1;
}
div#globalHeaderAssistNav ul li a {
color:#008c6d;
text-decoration:none;
cursor:pointer;
}

/* Holdings */
div#globalHeaderAssistNav ul li#ghAssistNavHoldings span {
padding-left:20px;
background:url(/template/images/ghAssistNav_holdingsIco_01.gif) no-repeat left center;
}


/* Search Form
---------------------------------------- */
div#searchForm {
float:right;
width:234px;
background:url(/template/images/searchForm_bg_01.gif) no-repeat;
}
div#searchFormInner {
position:relative;
height:24px;
}
div#searchForm input#searchText {
position:absolute;
top:7px;
left:24px;
width:160px;
border:0;
line-height:1;
background:transparent;
outline:none;
}
	* html div#searchForm input#searchText {margin-top:1px;}/* for IE6 */
	*:first-child+html div#searchForm input#searchText {margin-top:1px;}/* for IE7 */

div#searchForm input#submitBtn {
position:absolute;
top:3px;
left:184px;
width:50px;
}


/* Group Header
-------------------------------------------------- */
div#groupHeader {
padding-top:15px;
background:url(/template/images/gHeader_bg_02.gif) no-repeat top center;
}
div#groupHeaderInner {
width:970px;
margin:0 auto;
text-align:center;
}
div#groupHeaderInner:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#groupHeaderInner {display:inline-block;}
/* Hides from IE-mac \*/
* html div#groupHeaderInner {height:1%;}
div#groupHeaderInner {display:block;}
/* End hide from IE-mac */


/* Logo
---------------------------------------- */
div#groupHeaderLogo {
float:left;
padding-bottom:13px;
}
div#groupHeaderLogo p#ghCorporateName {
margin-left:15px;
}


/* Group Header Assist Navigation
---------------------------------------- */
div#groupHeaderAssistNav {
float:right;
margin-right:8px;
display:inline;
text-align:right;
}
div#groupHeaderAssistNav ul li {
display:inline;
margin-right:14px;
padding-left:10px;
font-size:85%;
background:url(/template/images/gHeader_ico_01.gif) no-repeat left center;
zoom:1;
}
div#groupHeaderAssistNav ul li#ghAssistNavEngligh {
margin-right:0;
}
div#groupHeaderAssistNav ul li a {
color:#008c6d;
text-decoration:none;
}


/* Global Navigation
-------------------------------------------------- */
div#globalNav {
clear:both;
width:970px;
margin:0 auto;
text-align:left;
}
div#globalNavInner {
position:relative;
}
div#globalNavList {
width:965px;
height:40px;
padding-left:5px;
background:url(/template/images/gNav_bg_01.gif) no-repeat;
}

div#globalNavList ul:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#globalNavList ul {display:inline-block;}
/* Hides from IE-mac \*/
* html div#globalNavList ul {height:1%;}
div#globalNavList ul {display:block;}
/* End hide from IE-mac */

div#globalNavList ul li {
float:left;
line-height:0.1;
font-size:1px;
}

div#globalNavList ul li a {
text-decoration:none;
}


/* Sub-Function
-------------------------------------------------- */
div#subFunction {
width:970px;
margin:0 auto 8px;
color:#565656;
text-align:left;
}
div#subFunctionInner {
position:relative;
}


/* Bread Crumbs
---------------------------------------- */
div#breadCrumbs {
width:760px;
margin-left:15px;
padding-top:2px;
font-size:85%;
}

div#breadCrumbs ul li {
display:inline;
margin-right:4px;
}
div#breadCrumbs ul li a {
margin-right:4px;
}


/* Print Button
---------------------------------------- */
div#printBtn {
position:absolute;
top:0;
right:15px;
width:186px;
font-size:85%;
zoom:1;
}
div#printBtn ul li {
float:right;
padding-left:19px;
background:url(/template/images/printBtn_ico_01.gif) no-repeat;
}


/* Main 
-------------------------------------------------- */
div#main {
position:relative;
width:970px;
margin:0 auto;
text-align:left;
background:transparent;
}
div#main:after {content:"."; display:block; height:0.1px; clear:both; visibility:hidden;}
div#main {display:inline-block;}
/* Hides from IE-mac ¥*/
* html div#main {height:1%;}
div#main {display:block;}
/* End hide from IE-mac */


/* Font Size Change Button
---------------------------------------- */
div#fontSizeModule {
height:1px;
overflow:hidden;
}

div#sizeChangeBtn {
position:absolute;
top:0;
right:0;
width:165px;
padding:4px 9px 12px 12px;
background:url(/template/images/sizeChange_bg_01.gif) no-repeat;
zoom:1;
z-index:10;
}
div#sizeChangeBtn dl dt,
div#sizeChangeBtn dl dd {
float:left;
font-size:1px;
line-height:0.1;
}
div#sizeChangeBtn dl dt {
margin:3px 7px 0 0;
}
div#sizeChangeBtn dl dd {
margin-right:1px;
cursor:pointer;
}


/* Page Top Anchor
-------------------------------------------------- */
div.pagetopAnchor {
width:970px;
margin:0 auto;
text-align:left;
}
div.pagetopAnchorInner {
margin-right:5px;
text-align:right;
}
div.pagetopAnchor a {
padding:0 0 3px 17px;
background:url(/template/images/pagetopAnchor_ico_01.gif) no-repeat left top;
}


/* Global Footer
-------------------------------------------------- */
div#globalFooter {
min-width:970px;
margin-top:19px;
background:url(/template/images/gFooter_bg_01.gif) no-repeat left bottom;
}
*:first-child+html div#globalFooter {
min-width:auto;
}
div#globalFooterInner {
width:970px;
margin:0 auto;
text-align:left;
}


/* Footer Assist Navigation
---------------------------------------- */
div#globalFooterAssistNav {
float:right;
width:700px;
margin-right:5px;
padding-bottom:9px;
display:inline;
text-align:right;
}

div#globalFooterAssistNav ul li {
display:inline;
margin-right:14px;
padding-left:10px;
font-size:85%;
background:url(/template/images/gFooter_ico_01.gif) no-repeat left center;
zoom:1;
}
div#globalFooterAssistNav ul li#gfAssistNavContact {
margin-right:0;
}
div#globalFooterAssistNav ul li a {
color:#008c6d;
text-decoration:none;
}

/* Copyright
---------------------------------------- */
div#globalFooter div#copyright {
clear:both;
margin-right:5px;
padding:7px 0;
color:#c4fedb;
font-size:85%;
text-align:right;
}

/* Header CookieLaw
---------------------------------------- */
#cookieLaw {
	width:100%;
	background-color:#dee8ff;
	height:50px;
	padding-top:12px;
}
#cookieLaw .cookieLawContent {
	position:relative;
	width:960px;
	min-height:31px;
	margin:0 auto;
	text-align:left;font-size:110%;
	font-family:Helvetica,Arial,sans-serif;
}
#cookieLaw .cookieLawContent p {
	width:916px;
	margin:0;
	padding:9px 0 10px;
	line-height:1.25;
	color:#555;
}
#cookieLaw .cookieLawContent p a,#cookieLaw .cookieLawContent p a:hover,#cookieLaw .cookieLawContent p a:visited {
	background-color:transparent;
	text-decoration:none;
}
#cookieLaw .cookieLawContent .cookieLawCloseBtn {
	position:absolute;
	right:4px;
	top:50%;
	margin-top:-10px;
}
